Ankündigung

#1 2018-12-15 15:05:56

Butters
Mitglied
2018-11-20
51

"Add Index" Plugin

Vor Kurzem wurde mein Server auf PHP Version 7.1.25 aktualisiert, was zu folgender Fehlermeldung im Admin-Bereich führte:

"Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; AddIndex has a deprecated constructor in [...]/www/plugins/add_index/main.base.inc.php on line 25"

Ist also mehr ein Hinweis, denn eine Frage ;-)

Offline

#2 2018-12-16 16:22:44

Slim
Mitglied
2013-03-09
228

Re: "Add Index" Plugin

Hallo,

mal übersetzt:

Code:

Veraltet: Methoden mit demselben Namen wie ihre Klasse werden in einer zukünftigen Version von PHP keine Konstruktoren sein. AddIndex hat einen veralteten Konstruktor in Zeile [...] / www / plugins / add_index / main.base.inc.php in Zeile 25 ".

Ich nutze schon PHP 7.2.12 ohne Probleme.

Slim

Offline

Brett Fußzeile

Unterstützt von FluxBB

github twitter facebook google+ newsletter Spenden Piwigo.org © 2002-2020 · Kontakt